{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<h3>Datos de la categor&iacute;a</h3>
<div class="divFormulario">
	<form id="formCategoria" name="formCategoria" method="post" action="index.php?option=com_my_component&controller=adminCatalogo">
		<input type="hidden" name="task" id="task" value="guardarCategoria" />
		<input type="hidden" name="id" id="id" value="{{ categoria.id }}" />

		<table cellspacing="3" cellpadding="3">
			<tr>
				<td><span class="etq_form">Nombre</span></td>
				<td><input type="text" name="nombre" id="nombre" value="{{ categoria.nombre }}" /></td>
			</tr>
			<tr>
				<td><span class="etq_form">Categor&iacute;a</span></td>
				<td>
					<div id="divListaCategorias">
						<select name="id_cat" id="id_cat" >
							<option value="">&nbsp;</option>
							{% for c in categorias %}
							<option value="{{ c.id }}" {% if c.id == categoria.id_cat %}selected{% endif %}>{{ c.nombre }}</option>
							{% endfor %}
						</select>
					</div>
				</td>
			</tr>
			<tr>
				<td colspan="2">					
				    <input type="submit" class="btn default" value="Guardar" />
                    <a class="btn" href="index.php?option=com_my_component&controller=adminCatalogo&task=listarCategorias">Regresar</a>
				</td>
			</tr>
		</table>
	</form>
</div>
{% endblock %}